@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-dark-grey : #3D3C3C;
    --color-grey : #393938;
    --color-light-blue : #F3F8FC;
    --color-darkmint:#00A3BB;
    --color-blue:#5F8AA6;
    --color-yellow: #FCC200;
    --color-dark-yellow: #f9af02;
}

.site-footer{
    background-color: var(--color-blue);
    margin-bottom:96px;
    padding:0 24px;
}
.site-footer .lt_container{
    max-width: 1680px;
    text-align: center;
}


@media (min-width: 768px) {
    .site-footer .footer_rs{
        width: 260px;
        float: right;
        text-align: center;
    }
}
.site-footer .footer_rs > div{
    border-radius: 0 0 24px 24px;
    background: #FFF;
    display: inline-flex;
    padding: 20px 36px;
    gap: 16px;
    align-items: center;
    font-size: 24px;
    line-height: 24px;
}
.site-footer .footer_rs >div a{
    display: block;
    color: #2CA3BA;
}            
     
.site-footer .footer_rs >div a:hover{
    color: #138196;
}            
        
.site-footer .footer_content{
    font-family: "Work Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
@media (min-width: 768px) {
    .site-footer .footer_content{
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: flex-end;
    }
    .site-footer .footer_content .logo_demarche_grand_chantier{
        order:-1;
    }
}

.site-footer .footer_menu{
    margin-bottom:30px;
}
@media (min-width: 768px) {
    .site-footer .footer_menu{
        margin:0px 24px 30px 24px;
    }
}

.site-footer .footer_links{
    text-align: left;
    color: #FFF;
}
.site-footer .footer_links .nav-footer{
    margin:0 auto 32px auto;
    max-width: 840px;
}
.site-footer .footer_links .nav-footer ul{
    padding:0;
    margin:0;
    list-style: none;
}
.site-footer .footer_links .nav-footer a{
    color: #FFF;
}
.site-footer .footer_links .nav-footer a.first-level-link{
    font-weight: 600;
}
.site-footer .footer_links .nav-footer .first-level-menu .menu-item--lev1{
    margin-bottom:24px; 
    page-break-inside: avoid; 
    break-inside: avoid-column;
}
.site-footer .footer_links .nav-footer .second-level-menu{
    margin-top:14px;
    margin-left:8px;
}
.site-footer .footer_links .nav-footer .second-level-menu .menu-item--lev2{
    margin-bottom:8px; 
}
@media (min-width: 1024px) {
    .site-footer .footer_links .nav-footer{
        columns:2;
    }
    
}
@media (min-width: 1280px) {
    .site-footer .footer_links .nav-footer{
        columns:3;
    }
    
}

.site-footer .footer_links .nav-footer2{
    text-align: center;
}
.site-footer .footer_links .nav-footer2 a{
    color:#AFC4D2;
}
.site-footer .footer_links .nav-footer2 a:hover{
    color: #FFF;
}
.site-footer .footer_links .nav-footer2 a:not(:first-child):before{
    content:"-";
    margin:0 8px;
    color:#AFC4D2;
}


@media (min-width: 768px) {
    .site-footer .logo_arae{
        width: 260px;
    }
    .site-footer .logo_arae img{
        margin-bottom:44px;
    }
}

.site-footer .logo_demarche_grand_chantier{
    display:inline-block;
    width: 286px;
    height: 228px;
    padding:8px;
    background-color: #ffffff;
    border-radius: 24px 24px 0px 0px;
    position: relative;
    top:50px;
}
@media (min-width: 768px) {
    .site-footer .logo_demarche_grand_chantier{
        order:1;
    }
}